@charset "UTF-8";

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  background-color: #ececec;
  color: #212529;
  font-family: "Open Sans","Segoe UI","Meiryo","微軟正黑體","MS UI Gothic","MS PGothic",Arial,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 1.5 !important;
}
body * {
  box-sizing: border-box;
  word-break: normal;
}
.ir ol, .ir ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
.ir img {
  display: block;
  max-width: 100%;
  height: auto;
}
.ir table {
  border-collapse: collapse;
  border-spacing: 0;
}
.ir a, .ir a:focus {
  color: inherit;
  outline: none !important;
  text-decoration: none;
  word-break: break-word;
  transition: color ease .2s;
}
.ir a:hover {
  color: #0099ff;
  text-decoration: underline;
}
.ir a.link {
  text-decoration: underline;
}
.ir .divider {
  width: 100%;
  height: 1px;
  background-color: #bbb;
  margin: 30px 0;
}
.ir .note.bg {
  background-color: #f2f2f2;
  border-top: 1px solid #ccc;
  margin-top: 30px;
  padding: 10px 15px;
}
.ir .note {
  color: #666;
  font-size: 0.85em;
  margin: 5px 0;
}
/* table */
.ir .table {
  width: 100%;
  margin-bottom: 1rem;
}
.ir .table.align_middle * {
  vertical-align: middle;
}
.ir .table.table_striped.bg_color_reverse tr:nth-child(even) {
  background-color: #dfdfdf;
}
.ir .table.table_striped.bg_color_reverse tr:nth-child(odd) {
  background-color: #f2f2f2;
}
.ir .table.table_striped tr:nth-child(even) {
  background-color: #f2f2f2;
}
.ir .table.table_striped tr:nth-child(odd) {
  background-color: #dfdfdf;
}
.ir .table.table_striped thead tr {
  background-color: #fdfdfd !important;
  font-weight: 600;
}
.ir .table.bordered {
  border-width: 1px;
  border-color: #ccc;
  border-style: solid;
}
.ir .table.bordered td, .ir .table.bordered th {
  border-width: 1px;
  border-color: #ccc;
  border-style: solid;
  border-top: none;
  border-left: none;
}
.ir .table.bordered tr td:first-child {
  min-width: 130px;
}
.ir .table.bordered.ir-functional-committee tr td:first-child {
  min-width: 100px;
}
.ir .table.bordered.ir-functional-committee tr td:nth-child(2) {
  min-width: 100px;
}
.ir .table tr:last-child {
  margin-bottom: none;
}
.ir .table tr.row_bold {
  border-bottom-width: 2px;
  border-bottom-color: #bbb;
  border-bottom-style: solid;
}
.ir .table td, .ir .table th {
  padding: 10px 15px;
}
.ir .table td.width_3-10 {
  width: 30%;
}
.ir .table td.width_7-10 {
  width: 70%;
}
.ir .table .year {
  color: #333;
  font-size: 1.2em;
}
.ir .table.table_rwd_y {
  width: auto;
}
.ir .table.table_rwd_y thead, .ir .table.table_rwd_y tbody, .ir .table.table_rwd_y tr, .ir .table.table_rwd_y th, .ir .table.table_rwd_y td {
  display: block;
}
.ir .table.table_rwd_y thead {
  width: 200px;
  float: left;
}
.ir .table.table_rwd_y tbody {
  width: auto;
  overflow-x: auto;
  display: flex;
  align-items: flex-end;
  -webkit-align-items: flex-end;
}
.ir .table.table_rwd_y tbody tr {
  display: table-cell;
}
.ir .table.table_rwd_y tbody tr:last-child td {
 border-right: none;
}
.ir .table.table_rwd_y th, .ir .table.table_rwd_y td {
  height: 45px;
}
.enu .ir .table.table_rwd_y th {
  font-size: .8em;
}
.ir .table.table_rwd_y th:last-child {
  border-bottom: none;
}
.ir .table.table_rwd_y th > span {
  display: inline-block;
}
.ir .table.shareholders_giveback.table_rwd_y tbody tr td {
  width: 120px;
  overflow-x: hidden;
  overflow-y: auto;
}
.ir .table.table_rwd_y tbody tr td:last-child {
  border-bottom: none;
}
@media screen and (max-width: 768px) {
  .ir .table td, .ir .table th {
    padding: 5px;
  }
  .ir .table_rwd_x {
    display: block;
    width: 100%;
  }
  .ir .table_rwd_x thead, .table_rwd_x tbody, .table_rwd_x thead th {
    display: block;
  }
  .ir .table_rwd_x thead {
    float: left;
  }
  .ir .table_rwd_x tbody {
    width: auto;
    display: flex;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    position: relative;
    overflow-x: auto;
  }
  .ir .table_rwd_x tr {
    display: table-cell;
  }
  .ir .table_rwd_x td {
    display: block;
  }
  .ir .table_rwd_x th {
    width: 140px;
    height: 55px;
  }
  .ir .table_rwd_x th::before {
    content:"";
    width: 1px;
    height: 100%;
    display: inline-block;
    margin-left: -8px;
    vertical-align: middle;
  }
  .ir .table_rwd_x th > span {
    display: inline-block;
  }
  .ir .table_rwd_x td {
    width: 140px;
    height: 55px;
    padding-top: 13px;
    vertical-align: middle;
    overflow-x: hidden;
    overflow-y: auto;
  }
  .ir .table_rwd_x tr.row_bold {
    border-bottom: none !important;
    border-right-width: 2px;
    border-right-color: #bbb;
    border-right-style: solid;
  }
}
@media screen and (max-width:600px) {
  .ir .table.table_rwd_y thead {
    width: 145px;
  }
  .ir .table.table_rwd_y th {
    font-size: .8em;
  }
  .ir .table.table_rwd_wrap td {
    width: 100%;
    display: block;
    border-right: none;
  }
  .ir .table.shareholders_giveback.table_rwd_y thead tr th {
    height: 55px;
  }
  .ir .table.shareholders_giveback.table_rwd_y thead tr th::before {
    content:"";
    width: 1px;
    height: 100%;
    display: inline-block;
    margin-left: -8px;
    vertical-align: middle;
  }
  .ir .table.shareholders_giveback.table_rwd_y tbody tr td {
    width: 100px;
    height: 55px;
    padding-top: 12px;
  }
}
/* table end */
.ir .white {
  background-color: #fff;
}
.ir .black {
  background-color: #000;
  color: #fff;
}
.ir .black ul.list li a::before {
  background-color: #fff;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1; /*For IE 6&7 only*/
}
.flex_block {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  align-items: center;
  -webkit-align-items: center;
}
.flex_block.row_reverse {
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.ir .row {
  margin: 30px 0;
}
.ir .flex_block.align_top {
  align-items: flex-start;
  -webkit-align-items: flex-start;
}
.ir .flex_block.row > div:first-child {
  padding-left: 0;
}
.ir .flex_block.row > div:last-child {
  padding-right: 0;
}
.ir .flex_block.col_2 > div, .ir .flex_block.col_2 > li {
  width: 50%;
}
.ir .flex_block.col_3 > div {
  width: 33.333%;
  padding: 0 5px;
}
.ir .flex_block.col_4 > div {
  width: 25%;
  padding: 0 5px;
}
.ir .flex_block.col_2.per_35_65 > div {
  padding: 0 8px;
}
.ir .flex_block.col_2.per_35_65 > div:first-child {
  width: 35%;
}
.ir .flex_block.col_2.per_35_65 > div:last-child {
  width: 65%;
}
.ir .flex_block.col_2.per_40_60 > div:first-child {
  width: 40%;
}
.ir .flex_block.col_2.per_40_60 > div:last-child {
  width: 60%;
}
@media screen and (max-width:768px) {
  .ir .flex_block.col_2.per_35_65 > div, .ir .flex_block.col_2.per_40_60 > div, .ir .flex_block.col_3 > div, .ir .flex_block.col_4 > div {
    width: 50% !important;
    padding: 5px;
  }
  .ir .flex_block.col_3 {
    justify-content: center;
    -webkit-justify-content: center;
  }
}
@media screen and (max-width:600px) {
  .ir .flex_block.col_2 > div, .ir .flex_block.col_2.per_35_65 > div, .ir .flex_block.col_2.per_40_60 > div, .ir .flex_block.col_3 > div, .ir .flex_block.col_4 > div {
    width: 100% !important;
    padding: 10px 0;
  }
}
.ir .margin_top {
  margin-top: 3rem;
}
.ir .margin_bottom {
  margin-bottom: 3rem !important;
}
.ir .margin_top_m {
  margin-top: 2rem;
}
.ir .margin_left_s {
  margin-left: 1rem;
}
.ir sup {
  font-size: 50% !important;
  line-height: 0;
  vertical-align: baseline;
  position: relative;
  top: -0.9em !important;
}
.ir {
  position: relative;
}
.ir h1, .ir.index .banner_top h1 {
  font-size: 2.5em;
}
.ir h2 {
  font-size: 1.7em;
  margin-bottom: 0.5em;
}
.enu .ir h2 {
  font-size: 1.6em;
}
.ir h3 {
  font-size: 1.5em;
  margin-bottom: 0.5em;
}
.ir h4 {
  font-size: 1.3em;
  margin-bottom: 0.5em;
}
@media screen and (max-width:992px) {
  .ir h1, .ir.index .banner_top h1 {
    font-size: 2.3em;
  }
}
@media screen and (max-width:768px) {
  .ir h1, .ir.index .banner_top h1 {
    font-size: 2.0em;
  }
  .ir h2 {
    font-size: 1.6em;
  }
}
@media screen and (max-width:600px) {
  .ir h1, .ir.index .banner_top h1 {
    font-size: 1.8em;
  }
  .ir h2, .enu .ir h2 {
    font-size: 1.4em;
  }
  .ir h3 {
    font-size: 1.3em;
  }
  .ir h4 {
    font-size: 1.2em;
  }
}
.ir p {
  margin-bottom: 1rem;
}
.ir p.red, .ir a.red {
  color: #b9001c;
}
.ir .red {
  color: #b9001c;
}
.ir .blue {
  color: #275ea2;
}
.ir .dark-grey {
  color: #333;
}
.ir .birght-blue {
  color: #0099ff;
}
.ir .semi-bold {
  font-weight: 600;
}
.ir .bold {
  font-weight: bold;
}
.ir .underline {
  text-decoration: underline;
}
.ir .border_under {
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #999;
  margin-top: 15px;
  margin-bottom: 15px;
}
.ir .blue.border_under {
  border-bottom-color: #89b2e4;
}
.ir .txt_center {
  text-align: center;
}
.ir .txt_right {
  text-align: right;
}
.ir .btn_area.right {
  text-align: right;
}
.ir .btn {
  min-width: 120px;
  border-radius: 6px;
  border: none;
  color: #fff;
  margin: 5px;
  padding: 6px 10px;
  transition: background-color ease .2s;
}
.ir .btn.submit {
  background-color: #ff6600;
}
.ir .btn.submit:hover {
  background-color: #ff8838;
}
.ir .btn.cancel {
  background-color: #939393;
}
.ir .btn.cancel:hover {
  background-color: #aaa;
}
@media screen and (max-width:992px) {
  .ir div.cancel_area.active {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
  }
}

.ir .container {
  padding: 0 15px;
}
.ir .group_logo.flex_block {
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.ir .group_logo > figure {
  margin: 10px;
}
.ir .intel {
  width: 90px;
}
.ir .mediatek {
  width: 210px;
}
.ir .nvidia {
  width: 160px;
}
.ir .nxp {
  width: 90px;
}
.ir .advantech {
  width: 180px;
}
.ir .iei {
  width: 70px;
}
.ir .qnap {
  width: 120px;
}
.ir .supermicro {
  width: 174px;
}
.ir .network_optix {
  width: 230px;
}
.ir .milestone {
  width: 220px;
}
.ir .lilin {
  width: 130px;
}
.ir .vivotek {
  width: 130px;
}
.ir .group_logo img {
  display: block;
}
.ir .grid {
  display: grid;
  grid-auto-rows: 1fr;
  grid-gap: 0;
}
.ir .grid.col_2 {
  grid-template-columns: repeat(2, 1fr);
}
.ir .grid.col_2.per_40_60 {
  grid-template-columns: 40% 60%;
}
.ir .grid.col_2.per_35_65 {
  grid-template-columns: 35% 65%;
}
.ir .grid.col_4 {
  grid-template-columns: repeat(4, 1fr);
}
.ir.index .grid > div {
  margin-right: 15px;
  margin-bottom: 15px;
}
.ir.index .grid > div:nth-child(even) {
  margin-right: 0;
}
@media screen and (max-width:600px) {
  .ir .grid {
    display: block;
  }
  .ir .grid.col_2, .ir .grid.col_4 {
      grid-template-columns: repeat(1, 1fr);
  }
  .ir.index .grid > div {
    margin-left: 0;
    margin-right: 0;
  }
}
.ir section {
  border: 1px solid #ccc;
  box-shadow: 1px 1px 6px rgb(0 0 0 / 50%);
  margin: 15px auto;
  margin-top: 0;
  padding: 30px 3rem;
  position: relative;
}
.enu .ir section {
  padding: 30px 2rem;
}
@media screen and (max-width:992px) {
  .ir section {
    padding: 30px 2rem;
  }
}
@media screen and (max-width:768px) {
  .ir section, .enu .ir section {
    padding: 15px;
    padding-bottom: 30px;
  }
}
.ir ul.list li {
  margin-bottom: 10px;
  padding-right: 10px;
}
.ir ul.list li a::before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #333;
  border-radius: 6px;
  display: inline-block;
  margin-bottom: 5px;
  margin-right: 10px;
  vertical-align: middle;
  transition: background-color ease .2s;
}
.ir ul.list li a:hover::before {
  background-color: #0099ff;
}
.ir ul.list li a > span {
  width: calc(100% - 20px);
  display: inline-block;
  vertical-align: top;
}
.ir ul.list li a:hover > span {
  text-decoration: underline;
}
.ir ul.list.list2 {
  list-style: disc;
  padding-left: 27px;
}
.ir ul.list.list2 li a {
  display: inline-block;
}
.ir ul.list.list2 li a::before {
  content: none;
}
.ir ul.unordered.list {
  list-style: disc;
  padding-left: 27px;
}
.ir ul.unordered.list li {
  margin: 0;
  padding: 0;
}
.ir ol.ordered.list {
  list-style: decimal;
  padding-left: 27px;
}
.ir ol.ordered.chinese {
  list-style-type: trad-chinese-informal;
  padding-left: 33px;
}
.ir ol.ordered.chinese.parentheses_brackets {
  list-style-type: chinese_parentheses_brackets_list_order;
  padding-left: 33px;
}
@counter-style chinese_parentheses_brackets_list_order {
  prefix: "(";
  suffix: ")";
  system: extends trad-chinese-informal;;
}
.ir ol.ordered.decimal {
  list-style-type: decimal;
  padding-left: 33px;
}
.ir > main {
  width: 100%;
  min-height: 300px;
  position: relative;
  top: -100px;
}

.ir.index .collapse {
  position: relative;
  margin-bottom: 30px;
}
.ir.index .btn_collapse {
  min-width: 160px;
  background-color: #fff;
  border: 2px solid #d00a28;
  border-radius: 30px;
  color: #d00a28;
  cursor: pointer;
  font-size: 1.2em;
  padding: 6px 15px;
  text-align: center;
  position: absolute;
  bottom: -27px;
  left: 50%;
  transform: translateX(-50%);
  transition: background-color ease .2s, color ease .2s;
}
.ir.index .btn_collapse:hover {
  background-color: #d00a28;
  color: #fff;
}
.ir.index .collapse_content {
  display: none;
}

/* banner_top */
.banner_top {
  height: 360px;
  background-color: #e4edf2;
  border-bottom: 1px solid #ccc;
}
.banner_top > .inner {
  width: 100%;
  height: 100%;
  max-width: 2048px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin: 0 auto;
}
.ir .banner_top .container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 6rem;
  -webkit-align-self: flex-end;
  align-self: flex-end;
  transition: max-width ease .5s;
}
.ir.index .banner_top .container {
  max-width: 992px;
}
.ir .banner_top h1 {
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  margin-bottom: 0;
  transition: color ease .2s;
}
.ir .banner_top h1 a:hover {
  color: rgba(0,0,0,.65);
  text-decoration: none;
}
.ir.index .banner_top h1 {
  margin-bottom: 1rem;
}
@media screen and (max-width:600px) {
  .banner_top > .inner {
    background-position: 63% center;
  }
}
/* banner_top end */

/* index */
.ir.index .grid > div > section {
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.ir.index section.csr {
  min-height: 260px;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}
.ir.index section.csr .inner {
  width: 60%;
}
.ir.index section.csr .inner .btn_area {
  right: 41%;
}
.ir.index section .btn_area {
  position: absolute;
  bottom: 10px;
  right: 10px;
  text-align: right;
}
@media screen and (max-width:768px) {
  .ir.index section {
    padding: 15px;
    padding-bottom: 30px;
  }
}
@media screen and (max-width:600px) {
  .ir.index section.csr {
    min-height: auto;
    background-position: 85% center;
  }
  .ir.index section.csr::before {
    content: "";
    background-color: rgba(255,255,255,.65);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
  }
  .ir.index section.csr .inner {
    width: 100%;
    z-index: 2;
  }
  .ir.index section.csr .inner .btn_area {
    right: 10px;
  }
}
.ir section ul.news_list li {
  margin-bottom: 1rem;
}
.ir section ul.news_list li {
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: flex-start;
  -webkit-align-items: flex-start;
}
.ir section ul.news_list li::before {
  content: "";
  width: 4px;
  height: 1.6em;
  background-color: #b9001c;
  display: block;
}
.ir section ul.news_list li span:first-child {
  min-width: 140px;
  color: #333;
  font-size: 1.1em;
  font-weight: 600;
  padding-left: 10px;
  padding-right: 20px;
}
.ir section ul.news_list li span:last-child {
  width: calc(100% - 130px);
  margin-top: 2px;
}
@media screen and (max-width:600px) {
  .ir section ul.news_list li span:last-child {
    width: 100%;
    padding-left: 15px;
  }
}
.ir .card_hover > div {
  padding: 10px;
}
.ir .card_hover .inner {
  height: 100%;
  border: 1px solid #ccc;
  border-radius: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
  padding: 15px;
  position: relative;
}
.ir .card_hover .inner::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,.85);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-100%);
  transition: transform ease .4s;
}
.ir .card_hover .inner:hover::before {
  transform: translateY(0);
}
.ir .card_hover .inner .content, .ir .card_hover .inner .top, .ir .card_hover .inner .btn_area {
  z-index: 2;
}
.ir .card_hover .inner .top {
  transform: translateY(70%);
  transition: transform ease .4s;
}
.ir .card_hover .inner:hover .top {
  transform: translateY(-60px);
}
.ir .card_hover .inner .icon {
  width: 80px;
  height: 80px;
  margin: 0 auto;
  opacity: 1;
  transition: opacity ease .4s;
}
.ir .card_hover .inner:hover .icon {
  opacity: 0;
}
.ir .card_hover .inner .title {
  color: #fff;
  font-size: 1.3em;
  font-weight: 600;
  text-align: center;
  margin: 10px 0;
}
.ir .card_hover .inner:hover .title {
  color: inherit;
}
.ir .card_hover .inner .content {
  font-size: 0.95em;
}
.ir .card_hover .inner .btn_area a {
  font-weight: 600;
}
.ir .card_hover .inner .content, .ir .card_hover .inner .btn_area {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity ease .4s, transform ease .4s;
}
.ir .card_hover .inner:hover .content {
  opacity: 1;
  transform: translateY(-60px);
}
.ir .card_hover .inner:hover .btn_area {
  opacity: 1;
  transform: translateY(0);
}
.ir .pdr_record {
  text-align: center;
}
.ir .pdr_record > div {
  display: inline-block;
}
.ir .pdr_record .record {
  width: 190px;
  height: 190px;
  border-radius: 190px;
  color: #fff;
  display: inline-block;
  font-size: 1.3em;
  margin: 10px;
  text-align: center;
}
.ir .pdr_record .record::before {
  content: "";
  width: 1px;
  height: 100%;
  display: inline-block;
  margin-left: -2px;
  vertical-align: middle;
}
.ir .pdr_record .record strong {
  font-size: 150%;
}
.ir .pdr_record .record > div {
  display: inline-block;
  margin-bottom: 15px;
  vertical-align: middle;
}
.ir .pdr_record .record > div span.enu {
  font-size: 15px;
  display: inline-block;
  line-height: 18px;
}
.ir .pdr_record .record1 {
  background-color: #4972c3;
}
.ir .pdr_record .record2 {
  background-color: #e77c2f;
}
.ir .pdr_record .record3 {
  background-color: #0294d8;
}
.ir .pdr_record .record4 {
  background-color: #76ad4c;
}
.ir .pdr_record strong {
  display: block;
}
.ir .pdrm_record {
  background-color: #6c4896;
  border-radius: 100px;
  color: #fff;
  font-size: 1.3em;
  padding: 30px;
  text-align: center;
}
.ir .partners {
  border: 2px solid #ccc;
  border-radius: 10px;
  margin: 15px 0;
  padding: 15px 30px 20px;
}
.ir .partners:last-child {
  margin-bottom: 4em;
}
@media screen and (max-width:600px) {
  .ir .pdr_record > div {
    display: block;
  }
  .ir .pdr_record .record {
    width: 100%;
    height: auto;
    margin: 10px 0;
    padding: 15px;
  }
  .ir .pdr_record .record > div {
    margin: 0;
  }
  .ir .pdr_record .record > div span.enu {
    margin-left: 5px;
    text-align: left;
    vertical-align: text-bottom;
  }
  .ir .pdr_record strong {
    display: inline-block;
  }
}
/* index */

/* sidebar */
.sidebar {
  width: 300px;
  padding-right: 15px;
  position: relative;
}
.sidebar > ul {
  box-shadow: 1px 1px 6px rgba(0,0,0,.5);
}
.sidebar h3 {
  height: 55px;
  background-color: #ececec;
  border-bottom: 1px solid #888;
  border-right: 1px solid #888;
  cursor: pointer;
  font-size: 15px;
  line-height: 1.5;
  margin: 0;
  padding: 15px;
  padding-right: 18px;
  position: relative;
}
.sidebar h3::before {
  content: "";
  width: 4px;
  height: 100%;
  background-color: #999;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  transition: width ease .3s, background-color ease .3s;
}
.sidebar li:first-child h3 {
  border-top: 1px solid #888;
}
.sidebar h3 span {
  transition: color ease .2s;
  position: relative;
  z-index: 1;
}
.sidebar h3 span:last-child {
  position: absolute;
  right: 10px;
  top: 50%;
}
.sidebar h3 span:last-child::before, .sidebar h3 span:last-child::after {
  content: "";
  width: 10px;
  height: 2px;
  display: block;
  background-color: #666;
  transform-origin: center;
  transform: rotateZ(0);
  transition: background-color ease .3s, transform ease .3s;
}
.sidebar h3 span:last-child::after {
  transform: rotateZ(90deg);
  position: absolute;
  left: 0;
  top: 0;
}
.sidebar h3.active span:last-child::before, .sidebar h3.active span:last-child::after {
  background-color: #fff;
}
.sidebar h3.active span:last-child::after {
  transform: rotateZ(0deg);
  position: absolute;
  left: 0;
  top: 0;
}
.sidebar h3.active::before {
  width: 100%;
  background-color: #d00a28;
}
.sidebar h3:hover::after {
  border-color: #d00a28 transparent transparent transparent;
}
.sidebar h3.active::after {
  border-color: #fff transparent transparent transparent;
  transform: rotateZ(180deg);
}
.sidebar h3:hover span {
  color: #d00a28;
}
.sidebar h3.active span {
  color: #fff;
  font-weight: bold;
}
.sidebar .sub {
  display: none;
}
.sidebar .sub li a {
  height: 55px;
  background-color: #f7eaec;
  border: 1px solid #999;
  border-top: none;
  display: block;
  color: #333;
  padding: 15px;
  padding-right: 0px;
  padding-left: 30px;
  position: relative;
  transition: color ease .2s, background-color ease .2s;
}
.sidebar .sub li a:hover {
  color: #d00a28;
}
.sidebar .sub li a.active {
  color: #d00a28;
}
.sidebar .sub li a::before {
  content: ">";
  color: #d00a28;
  display: inline-block;
  font-size: 1.1em;
  position: absolute;
  top: 46%;
  left: 0;
  transform: translateY(-50%);
  opacity: 0;
  transition: opacity ease .2s, left ease .2s;
}
.sidebar .sub li a.active::before {
  left: 14px;
  opacity: 1;
}
.sidebar .page_title {
  display: none;
}
.sidebar + section {
  width: calc(100% - 300px);
}
@media screen and (max-width:992px) {
  .sidebar {
    width: calc(100% - 60px);
    padding-right: 0;
    position: absolute;
    top: 15px;
    left: 30px;
    z-index: 10;
  }
  .sidebar.active {
    box-shadow: 1px 1px 6px rgb(0 0 0 / 50%);
  }
  .sidebar + section {
    width: 100%;
    padding-top: 100px;
  }
  .sidebar > ul {
    display: none;
  }
  .sidebar ul {
    box-shadow: none;
  }
  .sidebar > ul li:first-child h3 {
    border-top: none;
  }
  .sidebar .page_title {
    height: 54px;
    background-color: #ddd;
    border: 1px solid #888;
    display: block;
    font-size: 1.2em;
    padding: 10px 15px;
    position: relative;
    transition: box-shadow ease .4s;
  }
  .sidebar .page_title::after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #666 transparent transparent transparent;
    position: absolute;
    right: 10px;
    top: 41%;
    transform-origin: center;
    transform: rotateZ(0);
    transition: transform ease .3s, border-color ease .4s;
    }
  .sidebar.active .page_title {
    color: #d00a28;
  }
  .sidebar.active .page_title::after {
    border-color: #d00a28 transparent transparent transparent;
    transform: rotateZ(180deg);
  }
}
/* sidebar end */

/* breadcrumb */
.ir .breadcrumb_title {
  display: block;
  font-size: 2.5em;
  margin-bottom: 1rem;
}
@media screen and (max-width:600px) {
  .ir .breadcrumb_title {
    font-size: 1.8em;
  }
}
.ir.index .breadcrumb_title {
  display: none;
}
.ir .breadcrumb_title ol li::after {
  content: "|";
  display: inline-block;
  margin: 0 10px;
}
.ir .breadcrumb_title ol li:last-child::after {
  display: none;
}
/* breadcrumb end */

.ir .home > .container {
  max-width: 992px;
  width: 100%;
  margin: 0 auto;
}
.ir .inside > .container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  align-items: flex-start;
  -webkit-align-items: flex-start;
}
@media screen and (max-width:992px) {
  .ir .inside > .container > section {
    padding-top: 90px;
  }
}

.ir .anima2 {
  transform: translateX(-20%);
  opacity: 0;
  transition: transform ease .5s, opacity ease .5s;
}
.ir .anima2.on {
  transform: translateX(0);
  opacity: 1;
}
.ir .anima1 {
  transform: translateX(20%);
  opacity: 0;
  transition: transform ease .5s, opacity ease .5s;
}
.ir .anima1.on {
  transform: translateX(0);
  opacity: 1;
}
.ir .anima1.on:nth-child(1) {
  transition-delay: 0;
}
.ir .anima1.on:nth-child(2) {
  transition-delay: .1s;
}
.ir .anima1.on:nth-child(3) {
  transition-delay: .2s;
}
.ir .anima1.on:nth-child(4) {
  transition-delay: .3s;
}
.ir .anima1.on:nth-child(5) {
  transition-delay: .4s;
}

/* financial statements */
.financial_statements i.fa-file-pdf {
  color: #555;
  font-size: 20px;
  vertical-align: baseline;
}
.financial_statements a:hover i.fa-file-pdf {
  color: inherit;
}
.financial_statements.grid > div {
  margin-right: 15px;
  margin-bottom: 15px;
}
/* financial statements end*/

/* dividend */
.dividend th.row_2 span.note {
  font-size: .7em;
}
@media screen and (max-width:768px) {
  .dividend th {
    width: 145px !important;
  }
  .dividend th.row_2, .dividend td.row_2 {
    height: 100px;
  }
  .dividend.align_middle td.row_2::before {
    content: "";
    width: 1px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
  }
}
/* divid end*/

.ir .select_year {
  margin-bottom: 1rem;
}
.ir .select_year .select_box {
  display: inline-block;
  margin: 0 6px;
  vertical-align: middle;
}
.ir .select_year span {
  font-size: 20px;
  vertical-align: middle;
}

@media screen and (max-width:768px) {
  .ir .shareholders_meeting.table_rwd_x th {
    width: 100px;
  }
  .ir .shareholders_meeting.table_rwd_x th.row_2 {
    height: 171px;
  }
  .ir .shareholders_meeting.table_rwd_x td {
    width: 280px;
  }
}
/* corp_responsibility */
.ir .corp_responsibility > div {
  min-height: 200px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
  text-shadow: 2px 2px 2px rgb(0 0 0 / 50%);
  border: 1px solid #ccc;
  color: #fff;
  margin: 1em auto;
  padding: 1em;
  position: relative;
}
.ir .corp_responsibility > div.flex_block {
  align-items: stretch;
  -webkit-align-items: stretch;

}
.ir .corp_responsibility > div .left {
  width: 30%;
  height: 100%;
  padding-right: 1.5em;
  align-self: center;
  -webkit-align-self: center;
}
.ir .corp_responsibility > div .right {
  width: 70%;
  border-left: 1px solid #fff;
  padding-left: 1.5em;
  padding-bottom: 1.5em;
  position: relative;
}
.ir .corp_responsibility > div .right.flex_block {
  align-items: center;
  -webkit-align-items: center;
}
.ir .corp_responsibility > div .right .btn_area {
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
}
.ir .corp_responsibility > div .right .btn_area a:hover {
  color: #fff;
}
@media screen and (max-width:600px) {
  .ir .corp_responsibility > div::before {
    content: "";
    background-color: rgba(0, 0, 0, 0.5);
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
  }
  .ir .corp_responsibility > div .left, .ir .corp_responsibility > div .right {
    width: 100%;
    padding: 0;
    position: relative;
  }
  .ir .corp_responsibility > div .right {
    border-left: none;
    border-top: 1px solid #fff;
    padding-top: 1em;
  }
  .ir .corp_responsibility > div .right .btn_area {
    position: relative;
    bottom: auto;
    right: auto;
  }
}
/* corp_responsibility end */
/* corp_cores */
.ir .corp_cores {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  position: relative;
}
/* employee_cores, greene_cores */
.ir .employee_cores, .ir .green_cores {
  text-align: center;
  margin: 15px 0;
}
.ir .employee_cores > div, .ir .green_cores > div {
  width: 210px;
  height: 210px;
  border-radius: 200px;
  color: #fff;
  display: inline-block;
  font-size: 1.3em;
  font-weight: 600;
  margin: 6px;
  text-align: center;
}
.ir .employee_cores > div:first-child {
  background-color: #7BAD51;
}
.ir .employee_cores > div:nth-child(2) {
  background-color: #4E72C2;
}
.ir .employee_cores > div:last-child {
  background-color: #E17B2D;
}
.ir .green_cores > div:first-child {
  background-color: #76AD4C;
}
.ir .green_cores > div:nth-child(2) {
  background-color: #54ad4c;
}
.ir .green_cores > div:last-child {
  background-color: #4cad70;
}
.ir .employee_cores > div::before, .ir .green_cores > div::before {
  content: "";
  width: 1px;
  height: 100%;
  display: inline-block;
  margin-left: -8px;
  vertical-align: middle;
}
.ir .employee_cores > div > span, .ir .green_cores > div > span {
  display: inline-block;
  vertical-align: middle;
}
@media screen and (max-width:600px) {
  .ir .employee_cores > div, .ir .green_cores > div {
    width: 160px;
    height: 160px;
    border-radius: 130px;
    font-size: 1.2em;
    margin: 0;
  }
}
@media screen and (max-width:360px) {
  .ir .employee_cores > div, .ir .green_cores > div {
    width: 160px;
    height: 160px;
    border-radius: 100px;
    font-size: 1.1em;
    margin: 0;
  }
}

/* un_sdg */
@media screen and (max-width:768px) {
  .ir .un_sdg.flex_block.col_4 > div {
    width: 25% !important;
    padding: 0 5px;
  }
}
@media screen and (max-width:600px) {
  .ir .un_sdg.flex_block.col_4 > div {
    width: 50% !important;
    padding: 5px;
  }
}
/* cl_fund */
.ir ul.cl_fund li {
  width: 25%;
  min-height: 80px;
}
.ir ul.cl_fund li strong {
  display: inline-block;
}
.ir ul.cl_fund li strong::before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #333;
  border-radius: 6px;
  display: inline-block;
  margin-bottom: 5px;
  margin-right: 10px;
  vertical-align: middle;
}

/* chart_charity */
.ir .chart_charity > div {
  padding: 10px;
}
.ir .chart_charity > div > .pic {
  margin: 15px auto;
}
.ir .chart_charity > div > .pic.chart_charity_ratio {
  max-width: 300px;
}
.ir .cl_course.flex_block {
  align-items: stretch;
  -webkit-align-items: stretch;
}
/* cl_course */
.ir .cl_course > div {
  padding: 10px;
}
.ir .cl_course > div:first-child .inner {
  height: 100%;
  background-color: #5c8cd2;
  color: #fff;
  font-size: 1.2em;
  line-height: 2.2em;
  padding: 1em;
  text-align: center;
  vertical-align: middle;
}
.ir .cl_course > div:first-child .inner::before {
  content: "";
  width: 1px;
  height: 100%;
  display: inline-block;
  margin-left: -7px;
  vertical-align: middle;
}
.ir .cl_course > div:first-child .inner > div {
  display: inline-block;
  vertical-align: middle;
}
.ir .cl_course > div:first-child .inner strong {
  font-size: 2em;
  font-weight: 600;
}
.ir .cl_course .table {
  margin-bottom: 0;
}

/* greener */
.ir .greener {
  text-align: center;
}
.ir .greener span {
  font-size: 1.7em;
  color: #46a03e;
  font-weight: 600;
}
.ir .greener .logo_green {
  width: 130px;
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
}

/* chart_reduce */
.ir .chart_reduce > div:first-child {
  width: 30%;
}
.ir .chart_reduce > div:last-child {
  width: 70%;
}
.ir .chart_reduce > div:first-child img {
  max-width: 130px;
  margin: 0 auto;
}
@media screen and (max-width:600px) {
  .ir .chart_reduce > div {
    width: 100% !important;
  }
}
@media screen and (max-width:360px) {
  .ir .chart_reduce > div:first-child img {
    max-width: 80px;
  }
}

/* pack_changed */
.ir .pack_changed {
  background-color: #54ad4c;
  color: #fff;
  padding: 1em;
}
.ir .pack_changed h4 {
  font-size: 1.6em;
  text-align: center;
}
.ir .pack_changed .grid.col_4 {
  grid-gap: 10px;
}
.ir .pack_changed .icon {
  width: 100px;
  margin: 0 auto;
}

/* reduce_paper */
.ir .reduce_paper.flex_block {
}
.ir .reduce_paper {
  background-color: #2e9bbd;
}
.ir .reduce_paper .txt {
  height: 100%;
  color: #fff;
  padding: 1.2em !important;
}

/* investor_subscribe */
.ir .investor_subscribe {
  background-color: #D5DBE5;
  display: block;
  margin: 1em 0;
  padding: 2em 1em;
  text-align: center;
}
.ir .investor_subscribe .btn_area {
  margin-top: 1em;
}
.ir .investor_subscribe input {
  max-width: 480px;
  margin: 0 auto;
}

.ir input {
  width: 100%;
  border-radius: 3px;
  border: 2px solid #bbb;
  display: block;
  font-size: 1em;
  line-height: 1.5;
  padding: 3px 5px;
}
.ir input:focus {
  border-color: #666;
}
.ir textarea {
  width: 100%;
}
form#contact_form {
  background-color: #D5DBE5;
  padding: 3em 1em;
  padding-right: 2em;
}
form#contact_form {
  max-width: 765px;
  width: 100%;
  margin: 0 auto;
}
form#contact_form > div {
  padding-bottom: 1em;
}
form#contact_form > div > div:first-child {
  width: 18%;
  padding-right: 1em;
  text-align: right;
}
form#contact_form > div > div:last-child {
  width: 82%;
}
form#contact_form > div > div.grup_verify img, form#contact_form > div > div.grup_verify input {
  width: auto;
  display: inline-block;
  vertical-align: middle;
}
form#contact_form input.btn {
  width: auto;
  display: inline-block;
}
@media screen and (max-width:600px) {
  form#contact_form {
    padding: 2em 1em;
  }
  form#contact_form > div > div:first-child {
    width: 100%;
    padding-right: 0;
    text-align: left;
  }
  form#contact_form > div > div:last-child {
    width: 100%;
  }
  form#contact_form select {
    width: 100%;
    text-overflow:ellipsis;
  }
  .ir ul.cl_fund li {
    width: 100%;
    min-height: 40px;
  }
}
